/* RESET */
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

ol, ul {
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit;
  outline-style: 0;
}

button {
  outline-style: none;
}

/* GENERAL */
body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-family: 'Syne', sans-serif;
  background: #413f3f;
  background: #151518;
}

h1, h2, h3 {
  text-transform: uppercase;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.personnel, .experiences {
  padding: 50px 15px 50px 15px;
}

/***
 PARTIE DE DROITE 
***/
.experiences {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 70%;
  background: transparent;
  color: #313131;
  background: #fefefe8a;
  border-radius: 14px;
  margin: 50px;
}

.experiences h2 {
  color: #525252;
}

.experiences p {
  color: #525252;
}

.professionnel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
}

.poste {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin: 20px 10px;
}

.date {
  text-align: center;
  white-space: nowrap;
  margin: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 210px;
  border: 4px #c69d3b solid;
}

.description {
  width: 80%;
}

.description h4 {
  text-transform: capitalize;
}

/***
BLOC DE GAUCHE 
*******/
.personnel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 30%;
  background: #151518;
  color: #fefefe;
}

.photo_de_profil {
  border: 4px #c69d3b solid;
  width: 85%;
  margin: 0px auto;
  height: auto;
}

.photo_st {
  margin: 10px 0px 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.photo_st h1 {
  font-size: 20px;
  color: #c69d3b;
}

.photo_st p {
  font-size: 17px;
  text-align: center;
  text-transform: uppercase;
}

.titre-personnels {
  text-decoration: underline;
  text-decoration-thickness: 3px;
  -webkit-text-decoration-color: #c69d3b;
          text-decoration-color: #c69d3b;
  text-underline-offset: 10px;
  margin-bottom: 15px;
}

.presentation p {
  padding: 15px;
}

.contact {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 10px 0px 60px;
}

.contact_line {
  margin: 0px 20px;
  font-size: 14px;
}

.icon {
  margin-right: 10px;
}

/* ** 
CANVAS
** ** ** */
.corp {
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  z-index: 10;
}

#canvas {
  background: #413f3f;
  background: #151518;
  position: absolute;
  z-index: 1;
  width: 70%;
  left: 30%;
}

@font-face {
  font-family: 'animation';
  src: url("untitled-font-3.woff");
}

.animation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  font-family: animation;
  font-size: 25em;
  font-weight: 300;
  border-radius: 225px;
}

@font-face {
  font-family: 'icone';
  src: url("icones.woff");
}

.icon {
  text-align: center;
  font-family: icone;
  font-size: 1.5em;
  color: #c69d3b;
  margin: 5px;
}

.iconeBig {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  font-family: icone;
  font-size: 2.5em;
  color: #c69d3b;
}
/*# sourceMappingURL=style.css.map */